<!DOCTYPE HTML>
<html>
    <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <title>Activity: CSS Introduction</title>

    </head>
    <body>
        <h1>Languages to be Learned</h1>
        <ul type="disc">
            <li class="odd">Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li class="odd">JavaScript</li>
        </ul>
        <h1>Tools to be Used</h1>
        <ol type="a">
            <li class="odd">Sublime Text</li>
            <li>Postman</li>
            <li class="odd">Heroku</li>
            <li>GitLab</li>
        </ol>
        <h1>Other Things to be Learned</h1>
        <ol>
            <li class="odd">Node.js</li>
            <li>Express.js</li>
            <li class="odd">React.js</li>
            <li>MongoDB</li>
        </ol>
    </body>
</html>
